[WAR-ArchCliffsOE UTUIDataProvider_MapInfo]
MapName=WAR-ArchCliffsOE
FriendlyName=ArchCliffsOE
PreviewImageMarkup=<Images:WAR-ArchCliffsOE.archcliffpre>
Description=A remote valley on a remote planet, the home of a once flourishing race that has long since gone extinct.  This abandoned and peaceful eden is now the home of the latest battlefield.